<template name="toolArrowProperties">
  <ul>
    <li class="property">
      <label>Etiqueta</label>
      <input id="selectedStateLabel" type="text" value="{{label}}"/>
    </li>

    <li class="property">
<!--       <label>Color</label>
      <div id="colorpicker" class="input-group colorpicker-component">
          <input type="text" value="{{color}}" class="form-control" />
          <span class="input-group-addon"><i></i></span>
      </div> -->
      <div class="colorpicker-component"></div>
    </li>

    <li class="property">
      <label>Smooth</label>
      <input id="smoothProp" type="checkbox" checked="{{smooth}}"/> 
      <span class="checkbox-text">Permitir arcos</span>
    </li>

    <li class="property">
      <label>Width</label>
      <input id="widthProp" type="text" value="{{width}}"/> 
    </li>
  </ul>
</template>